@charset "UTF-8";

/*================================================
 *
 ================================================*/
.se1 {
	margin-left: 5px;
	margin-bottom: 15px;
}
.se2 {
	margin-bottom: 15px;
}
.se_pr {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
}
.se_pr2 {
	width: 50%;
	margin-bottom: 1em;
	border-collapse: collapse;
}
.se_prt {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ddd;
	background: #f5f5f5;
	width: 30%;
	height: 40px;
}
.se_prl {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border: 1px solid #ddd;
}
.pr_sp {
/* [disabled]padding-left: 140px; */
float: right;}
.pr_sp2 {
	padding-left: 154px;
}
.pr_sp3 {
	padding-left: 132px;
}
.pr_sp4 {
	padding-left: 120px;
}
.se22 {
	margin-bottom: 30px;
}
.se23 {
	color: #FF0004;
	font-weight: bold;
	margin-top: 20px;
}
.se24 {
	width: 246px;
	height: 163px;
	margin-bottom: 21px;
}
.se24 img {
	width: 100%;
	border: 1px solid #ddd;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.se25 {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ddd;
	width: 30%;
}
.se25 img {
	width: 100%;
}
.se26 {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	width: 30%;
	border-collapse: separate;
}
.se27 {
	color: #FF0004;
	font-weight: bold;
	margin-bottom: 30px;
}
.se28 {
	width: 100%;
	margin-bottom: 35px;
	border-collapse: collapse;
}
.se29 {
	color: #F2A934;
	border-bottom: 1px dotted #f19500;
	padding-top: 10px;
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 16px;
}
.se_tre {
	width: 100%;
	margin-bottom: 11px;
}

.se_tre2 {
	width: 100%;
	margin-bottom: 39px;
}

.se_treti {
	color: #F2A934;
	border-bottom: 1px dotted #f19500;
	padding-top: 10px;
	margin-left: 10px;
	font-weight: bold;
	font-size: 16px;
}

.se_trec {
	margin-bottom: 39px;
	margin-left: 10px;
}

.se_trep {
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	margin-bottom: -4px;
	border-collapse: separate;
}
.se_trep img {
	width: 100%;
	border: 1px solid #ddd;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.se_tret {
	vertical-align: top;
	width: 50%;
	padding-right: 5px;
	padding-left: 10px;
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:779px) {
.se25 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 13px;
}
.pr_sp {
	padding-left: 8px;
}
	.pr_sp2 {
	padding-left: 23px;
}
	.pr_sp3 {
	padding-left: 2px;
}
}
